#Table_01 {
	width: 900px;
	background-color: #CCFFFF;
	margin:auto;
	height: auto;

}
a:hover {
color:#FFCC00;
}
.static {
	font-family: Tahoma;
	font-size: 16px;
	color: #FDFCDB;
	font-weight: bold;
	text-align: center;
	height:31px;
	padding-top: 4px;
	background-image: url(images/index_04.jpg);
}

a {
	color:#FDFCDB;
	text-decoration: none;
}
.footer {
	text-align: center;
	background-image: url(images/index_10.jpg);
	height: 36px;
	width: 900px;
	font-size: 12px;
	padding-top: 7px;
}

#text {
	width: 696px;
	background-color: #141213;
	background-position: top;
}
td {vertical-align: top;}
